<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>


<body>
<script>
        let name='amit';
let address={
    name1:'amit',
    pin:851129,
    distt:'begusarai'
};
let address2=[
{name2:'amit2'},
{pin2:851101},
{state:'bihar'}
];
console.log(address.name1,typeof address);
console.log(address2[1], typeof address2);
console.log(address,typeof address);
console.log(address2, typeof address2);
let allTask=localStorage.getItem('task')?JSON.parse(localStorage.getItem('task')):[];
allTask.push=1;
</script>
<!-- 
    <script>
        let mobile = [
            { id: 'aa01', brand: 'samsung' },
            { id: 'aa02', brand: 'nokia'}
               
            
        ]
        localStorage.setItem('market',JSON.stringify(mobile));
        // let mobileMarket=JSON.parse(localStorage.getItem('market'));
        // console.log(mobileMarket,typeof mobileMarket);
        // let mobile1=localStorage.getItem('market');
        // console.log(mobile1,typeof mobile1);
        // console.log(mobile1[11]);

    </script> -->
</body>

</html>